<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Developer Portfolio</title>

        


    </head>
    <body>

        <!-- Navbar -->
        <div class="bg-primary navbar container-fluid fixed-top justify-content-center">
            <a class="text-white pr-5" href="#">
                Home
            </a>
            <a class="text-white pr-5 pl-5" href="#">
                About Me
            </a>
            <a class="text-white pl-5" href="#">
                Projects
            </a>
        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="container-fluid text-center">

            <div class="pt-2 mt-5">
                <img class="rounded-circle" width="25%" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle  img-fluid"/>
                <div>
                    <h2 class="pt-2">
                        Ada Lovelace
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="p-3">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut <br> labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco <br> laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in <br> voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->     
        <div class="container-fluid py-5 bg-secondary text-white text-center">

            <div class="row justify-content-center text-light">
                
                <div class="col-sm-3 col-md-3 col-lg-3 bg-dark text-light py-3 px-1 mx-3 gy-3 my-3">           
                    <img class="img-fluid px-3" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
                    <h3 class="px-3">My First Project</h3>
                    <p class="px-3">A simple project made from HTML</p>
                </div>                 
            
                <div class="col-sm-3 col-md-3 col-lg-3 bg-dark text-light py-3 px-1 mx-3 my-3">
                    <img class="img-fluid px-3" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
                    <h3 class="px-3">My Second Project</h3>
                    <p  class="" px-3>A simple project made from CSS</p>
                </div>                                 
                            
                <div class="col-sm-3 col-md-3 col-lg-3 bg-dark text-light py-3 px-1 mx-3 my-3">
                    <img class="img-fluid px-3" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
                    <h3 class="px-3">My Third Project</h3>
                    <p class="px-3">A simple project made from Bootstrap</p>                        
                </div>                    
                
            </div>

        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div>
            <p class="text-center bg-primary text-white p-2">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->







        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

        <!-- Start of Bootstrap Script -->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    

    </body>
</html>